View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008613ParaViewBugpublic2009-02-25 05:492010-11-08 14:39
ReporterTakuya OSHIMA 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.10 
Summary0008613: Surface Flow crashes ParaView when point vector is removed
DescriptionOpen can.ex2, Apply.
Filters->Surface Flow, make sure DISPL is selected as the input vector, Apply.
Reselect can.ex2 in Pipeline Browser.
Deselect DISPL from the Variables list in the Properties tab of Object Inspector, Apply.

Then ParaView crashes immediately after displaying
ERROR: In /Volumes/RAID0data/paraview/ParaView3/Servers/Filters/vtkIntegrateFlowThroughSurface.cxx, line 76
vtkIntegrateFlowThroughSurface (0x212a6e90): Missing Vectors.

ParaView and OS Versions:
ParaView 3.5.0 (obtained on Feb. 25, 2009), OS X 10.5.6.

TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0023058)
Utkarsh Ayachit (administrator)
2010-11-08 10:33

commit 8d46015bdb1025237bf4c9457587cdfce36a2a41
Merge: 420f169 cba3db9
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Mon Nov 8 10:32:37 2010 -0500

    Merge topic 'bug_8613'
    
    cba3db9 Fixed BUG 0008613. Fixed segfault due to null ptr access.
(0023067)
Alan Scott (manager)
2010-11-08 14:39

Tested local server, Windows, trunk.

- Issue History
Date Modified Username Field Change
2009-02-25 05:49 Takuya OSHIMA New Issue
2010-11-05 13:59 Utkarsh Ayachit Status backlog => tabled
2010-11-05 13:59 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2010-11-05 13:59 Utkarsh Ayachit Category => Bug
2010-11-05 13:59 Utkarsh Ayachit Target Version => 3.10.shortlist
2010-11-08 10:33 Utkarsh Ayachit Note Added: 0023058
2010-11-08 10:33 Utkarsh Ayachit Status tabled => @80@
2010-11-08 10:33 Utkarsh Ayachit Fixed in Version => 3.10
2010-11-08 10:33 Utkarsh Ayachit Resolution open => fixed
2010-11-08 14:39 Alan Scott Note Added: 0023067
2010-11-08 14:39 Alan Scott Status @80@ => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker